[EPIC] Be3neka - User story #5783

3aTupaHHs naponis B NicnNA BUKOpUCTaHHA Y mob Ta web

09/09/2024 10:22 - & Katarina Herikh

Status: Ready for development Start date: 09/09/2024
Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Another Week number:

Client:

Description

Y pasi TumyacoBoro 36epiraHHs naponis abo cekpeTiB B ONepaTMBHii Nam’aTi NPUCTPOIO Taki AaHi NOBUHHI 3aTNpPaTUCh HadIAHUM

cnocobom Bigpasy nicns BUKOPUCTaHHS

History

#1 - 10/09/2024 07:57 - & Aleksandr Tsymbalyuk

- Target version changed from 26 mobile to Release 110

B mobinui apobre

#2 - 13/02/2025 09:46 - # Katarina Herikh
- Project changed from Shelf dev to [EPIC] Beaneka

- Target version changed from Release 110 to Release 111

#3 - 09/04/2025 11:50 - & Katarina Herikh
- Priority changed from Normal to High

3MiHuna npioputeT, 60 B MOBinUi yxe €

29/04/2025

1/1



http://www.tcpdf.org

